
#footer {
    background-image: url("../img/bg/bg1.jpg");
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.footer-block {
    background-color: rgba(255,255,255,.7);
}

.footer-information {
    padding: 20px 0;
    background: #666;
    font-size: 13px;
    color: #ddd;
}

.footer-information p {
    color: #aaa;
        line-height: 18px;
        
}

.footer-information a {
    color: #f0f0f0;
    text-decoration: none;
    line-height: 20px;
}

.footer-information a:hover {
    color: #ee4a42;
}

.footer-information .footer-categories {
    margin: 0;
    list-style-type: none;
}

.footer-information .footer-categories li {
    list-style-type: none;
    line-height: 28px;
}

.footer-information form {
    margin: 0;
}

.footer-information form input {
    border: 1px solid #9f98ad;
    height: 30px;
    padding: 5px 10px;
    background: 0;
}

.footer-information form ::-webkit-input-placeholder {
    color: #f0f0f0;
}

.footer-information form :-moz-placeholder {
    color: #f0f0f0;
}

.footer-information form ::-moz-placeholder {
    color: #f0f0f0;
}

.footer-information form :-ms-input-placeholder {
    color: #f0f0f0;
}

.footer-information form button {
    margin-left: -5px;
    border: 1px solid #9f98ad;
    height: 30px;
    width: 30px;
    background-color: #4f5367;
    color: #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}

.footer-information form button:hover {
    background-color: #ee4a42;
    border: 1px solid #ee4a42;
}

.footer-information .socials {
    text-align: left;
}

.footer-information .socials a {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    -webkit-border-radius: 30px!important;
    -moz-border-radius: 30px!important;
    border-radius: 30px!important;
    margin: 20px 10px 20px 0;
    text-decoration: none;
    color: #ccc;
    vertical-align: middle;
    line-height: 42px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    line-height: 40px;
}

.footer-information .socials a:hover {
    background-color: #ee4a42;
    color: #fff;
    border-color: #ee4a42;
}

.footer-copy {
    padding: 10px 0;
}

.footer-copy a {
    color: #666;
}

.footer-copy .logo-copy {
    display: inline-block;
    width: 104px;
    height: 52px;
    background: url("../img/logo-copy-shop.png") no-repeat;
    margin-right: 10px;
}

.footer-copy p {
    display: inline-block;
    height: 42px;
    line-height: 16px;
    padding: 5px 0 0 10px;
    margin: 0;
    font-size: 12px;
    color: #ccc;
}

.footer-payments {
    list-style: none;
    padding: 10px 14px 0 0;
}

.footer-payments li {
    display: inline-block;
    margin: 0 4px 8px;
    float: inherit;
}


footer p {
	font: 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #b3b3b3;
	margin: 0 0 27px 0;
}
footer .privacy {
	color: #ffffff;
}
footer .privacy a {
	font: 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
footer .privacy a:hover {
	color: #fd2b48;
}
footer em {
	font-style: normal;
}
footer .box1 {
	background: #535353;
	margin-bottom: 0px;
}
.menu-list {
	padding: 0;
	margin: 38px 0 0 0;
	list-style: none;
}
.menu-list li {
	float: left;
	margin-left: 22px;
}
.menu-list li:first-child {
	margin-left: 0;
}
.menu-list li a {
	font: bold 18px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.menu-list li a:hover {
	color: #fd2b48 !important;
}
.menu-list li.active a {
	color: #fd2b48;
}
.follow_icon {
    padding: 0;
    margin: 30px 0 30px 0;
    list-style: none;
    float: right;
    display: inline-block;
}
.follow_icon li {
    display: inline-block;
    margin: 0 0 0 5px;
}
.follow_icon li a {
    display: block;
    font-size: 19px;
    color: #ffffff;
}
.follow_icon li:hover a {
    color: #fd2b48 !important;
}
